uuid: b2fbb658-adcd-468d-a81a-afaa5f57da95
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.news
  module:
    - text
id: node.news.body
field_name: body
entity_type: node
bundle: news
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
